<x-app-layout>

<div class="container container-sub">
<div class="container container-inner">
    <div class="row main-navi-container">
       <div class='col-6'>
         <input type="text" value="<?php echo(config('app.url')) ?>" id="base_url" hidden/>
       </div>  
       <!-- <div class='col-3'>
         <a href="<?php echo url('/onlinePaymentPortal')?>" class="btn btn-danger main-navi-link" style="float:right">Online Payments</a>
       </div> 
       <div class='col-3'>
       <a href="<?php echo url('/abstractSubmition')?>" class="btn btn-danger main-navi-link navi_link_disabled" style="float:right">AAS Registration</a>
       </div>  -->
    </div>
    <div class="row" style="height: 40px;background-color: #cec5c5;border-top-left-radius: 6px;
    border-top-right-radius: 6px;">
    <nav aria-label="breadcrumb" >
    <ol class="breadcrumb" style="background-color:transparent">
        <!-- <li class="breadcrumb-item"><a href="/abstractSubmition">Registration</a></li>
        <li class="breadcrumb-item"><a href="/abstractPortal">Abstract Submission</a></li> -->
        <li class="breadcrumb-item active" aria-current="page">Review</li>
    </ol>
    </nav>
    </div>
    <div class="row aas-form-container">
       <div class="col-12">
       @if ($errors->any())
                <div>
                        @foreach ($errors->all() as $error)
                        <div class="alert alert-danger" role="alert">
                        {{ $error }}
                        </div>   
                        @endforeach
                </div>     
        @endif
       </div>
       <div class='col-12 aas-review-sub-cont'>
            <div class="row aas-review-data-row">
                <div class="col-3">Title</div>
                <div class="col-9">{{$abstractData["submission_title"]}}</div>
            </div>
            <div class="row aas-review-data-row">
                <div class="col-3">Authors</div>
                <div class="col-9">
                <div class="table-responsive">
                <table class="table table-striped">
                    <tr>
                     <th></th>
                     <th>Name</th>
                     <th>Affiliation</th>
                     <th>Email address</th>
                    </tr>
                    <?php
                    //print_r($abstractData["authors_data"]);
                    if(!$abstractData["authors_data"]){
                    }else{
                    foreach ($abstractData["authors_data"] as $abs_data){
                    echo("<tr><td>1</td><td>".$abs_data['author_name']."</td><td>".$abs_data['affiliation']."</td><td>".$abs_data['author_email']."</td></tr>");
                    }
                    }
                    ?>
                </table>
                </div>   
                </div>
            </div>
            <div class="row aas-review-data-row">
                <div class="col-3">Presenting author</div>
                <div class="col-9">{{$abstractData["presenting_author"]}}</div>
            </div>
            <div class="row aas-review-data-row">
                <div class="col-3">Abstract Text</div>
                <div class="col-9">{{$abstractData["abstract_text"]}}</div>
            </div>
            <div class="row aas-review-data-row">
                <div class="col-3">Abstract document</div>
                <div class="col-9"><a style='' class="" href="<?php echo(config('app.url'))?>/files/{{$abstractData['abstract_doc']}}" download>View document</a></div>
            </div>
            
            <div class="row aas-review-data-row">
                <div class="col-3">Have you obtained ethical clearance for your study? </div>
                <div class="col-9">{{$abstractData["ethical_clearance"]}}</div>
            </div>
            <div class="row aas-review-data-row">
                <div class="col-3">Ethics approval letter </div>
                <div class="col-9"><a style='' class="" href="<?php echo(config('app.url'))?>/files/{{$abstractData['approval_letter_file']}}" download>View document</a></div>
            </div>
            <div class="row aas-review-data-row">
                <div class="col-3">Is your study registered with a Clinical Trails Registry?</div>
                <div class="col-9">{{$abstractData["clinical_trial_registered"]}}</div>
            </div> 
            <div class="row aas-review-data-row">
                <div class="col-3">What should you prefer your abstract to be considered for?</div>
                <div class="col-9">{{$abstractData["abstract_presentation"]}}</div>
            </div> 
            <div class="row aas-review-data-row">
                <div class="col-3">Has this work has been previously presented?</div>
                <div class="col-9">{{$abstractData["previously_presented"]}}</div>
            </div> 
       </div>
    </div>
    <div class='col-12 aas-review-sub-cont' style="margin-top:10px">
         <h5><b>Declarations</b></h5>
         <p style="padding-left: 15px;">By submitting this abstract for consideration, I declare that I am entitled to present this work and agree to be bound by the statements and policies during the Annual
Academic Sessions 2024. Should my abstract be selected for presentation, I agree that it will be published in the congress abstract book and on the congress website
following the close of the meeting</p>
    <br>
<!--  -->                <!-- hidden form -->
<div class="modal fade" id="confirm_model" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <div class="alert alert-success" role="alert">You have successfully submitted an abstract.</div>
                            </div>
                            <div class="modal-body">
                            <blockquote class="blockquote">
  <p class="mb-0"> A confirmatory email has been sent to your email address.</p>
  <footer class="blockquote-footer">Do you want to return to the home page?</footer>
</blockquote>

                           
                            </div>
                            <div class="modal-footer">
                                <a href="<?php echo url('/dashboardAbstract')?>"> <button type="button" class="btn btn-primary" id="btn-add-aff" value="add">Return
                                </button></a>
                            </div>
                        </div>
                    </div>
                </div>
    <!-- end of hidden form -->
    <button type="button" id="btn-save" class="btn btn-primary">Submit</button>
    </div>
    <br>
</div>
</div>
@section('customjs')
<script src="{{ asset('js/abstract_review_payment.js') }}"></script>
@stop 
</x-app-layout>